/*
Theme Name: Indulkana Weather
Author:     Daniel Larson
Author Uri: http://raybirddesigns.com.au
Template:   genesis
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0
Index
	1.0 - Base Setup
		1.1 - Fonts
		1.2 - Buttons
	2.0 - Header
		2.1 - Layout
		2.2 - Title Remove
		2.3 - Menu
	3.0 - Body
		3.1 - Layout
	4.0 - Footer
		4.1 - Layout
		4.2 - Widgets
		4.3 - Copyright
	5.0 - Mailchimp
	6.0 - Custom News Shortcode
	7.0 - Visitor Book Shortcode
		7.1- Main
		7.2 - Home
	8.0 - Media Queries
*/

a[href="http://www.wonderplugin.com/wordpress-gallery/"] > div { display: none!important; }
.dwqa-comments, #dwqa-personal-li { display: none!important;}

.logged-in .menu-item-624 {display: none!important;}
/***************************************************
					1.0 - Base Setup
***************************************************/
/* 1.1 - Fonts */
html body > div {
	font-size: 22px;
	font-size: 2.2rem;
}

html body, body h1, body h2, body h3, body h4, body h5, body h6, body a {
	font-family: "Titillium Web", Arial, sans-serif;
}

html body {
	color: #000;
}

body a {
	color: #88341c;
	font-size: 22px;
	font-size: 2.2rem;
}

body a:hover {
	color: #a73717;
}

body h1 {
	font-size: 46px;
	font-size: 4.6rem;
}

body h2 {
	color: #464748;
	font-size: 40px;
	font-size: 4rem;
}

body h3 {
	color: #464748;
	font-size: 34px;
	font-size: 3.4rem;
}

body h4 {
	color: #000;
	font-size: 28px;
	font-size: 2.8rem;
}

body h5 {
	color: #000;
	font-size: 26px;
	font-size: 2.6rem;
}

body h6 {
	color: #000;
	font-size: 24px;
	font-size: 2.4rem;
}

body p {
	font-size: 22px;
	font-size: 2.2rem;
}

/* 1.2 - Buttons */
.button-wrapper:after {
	clear: both;
	content: " ";
	display: block;
}

.button-container {
	text-align: center;
}

.two-buttons .button-container {
	float: left;
	width: 50%;
}

.one-button .button-container .btn {
    max-width: 350px;
}

.button-container .btn {
	display: block;
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0 auto;
	padding: 20px;
	text-decoration: none;
	width: 60%;
}

.btn.btn-red {
	background: rgba(237, 30, 36, 1);
	border: 4px solid #ed1e24;
	color: #fff;
}

.btn.btn-red:hover {
	background: rgba(237, 30, 36, 0.5);
}

.btn.btn-brown {
	background: rgba(135, 51, 27, 1);
	border: 4px solid #87331b;
	color: #fff;
}

.btn.btn-brown:hover {
	background: rgba(135, 51, 27, 0.5);
}

/***************************************************
					2.0 - Header
***************************************************/
/* 2.1 - Layout */
header.site-header {
	background: #ed1e24;
	border-bottom-width: 0;
	min-height: 0;
}

header.site-header > .wrap {
	max-width: 100%;
}

header.site-header .nav-primary .wrap {
	max-width: 100%;
}
header.site-header .wrap {
	padding: 0;
}

/* 2.2 - Title Remove */
.title-area {
	display: none;
}

/* 2.3 - Menu */
header .nav-primary {
	border-bottom-width: 0;
}

header .genesis-nav-menu {
	text-align: center;
	font-size: 0;
}

header .genesis-nav-menu li a {
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	-o-transition: 0.35s all linear;
	-moz-transition: 0.35s all linear;
	-webkit-transition: 0.35s all linear;
	transition: 0.35s all linear;
}

header .genesis-nav-menu li a:hover,
header .genesis-nav-menu .current-menu-item > a {
	text-decoration: none;
}

header .genesis-nav-menu li:hover a,
header .genesis-nav-menu .current-menu-item > a {
	background: #fff;
	color: #000!important;
	text-decoration: none;
}

header .genesis-nav-menu .sub-menu {
	border-top-width: 0;
}

header .genesis-nav-menu li .sub-menu a {
	background: #d82128;
	border-color: #d82128;
}

header .genesis-nav-menu li .sub-menu a span {
	color: #fff;
	font-size: 20px;
	font-size: 2rem;
}

header .genesis-nav-menu li .sub-menu li:hover a {
	border-color: #2b2b2b;
	background: #fff;
}

header .genesis-nav-menu li .sub-menu li:hover a span {
	color: #2b2b2b;
}

/***************************************************
					3.0 - Body
***************************************************/
/* 3.1 - Layout */
article.entry {
	margin-bottom: 0;
}

.site-inner {
	min-height: 54vh;
}

p.entry-meta a {
	font-size: 16px;
	font-size: 1.6rem;
}

.entry-title a {
	font-size: inherit;
	text-decoration: none;
}

.blog main article {
	margin-top: 30px;
}

.synved-social-resolution-single {
	margin-top: 20px!important;
}

/***************************************************
					4.0 - Footer
***************************************************/
/* 4.1 - Layout */
footer.site-footer {
	border-top: 4px solid #ed1e24;
}

/* 4.2 - Widgets */
footer #footer-widgets:After {
	content: " ";
	clear: both;
	display: block;
}

footer .footer-widget {
	width: 33.33%;
	float: left;
	padding: 20px;
	background: url('/wp-content/uploads/2017/06/borderVert.png') repeat-y right top;
	min-height: 333px;
}

footer .footer-widget:last-of-type {
	background: transparent;
}

footer .footer-widget a {
	display: inline-block;
	margin-bottom: 10px;
}

/* 4.3 - Copyright */
footer.site-footer .copyright {
	margin: 20px 0 10px;
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;
}

footer.site-footer .copyright a {
	font-size: 16px;
	font-size: 1.6rem;
}

/***************************************************
					5.0 - MailChimp
***************************************************/
#mc-embedded-subscribe-form input {
	font-size: 22px;
	font-size: 2.2rem;
}

#mc-embedded-subscribe-form input:not([type="submit"]) {
	padding-left: 0;
	border-width: 0;
	border-bottom-width: 1px;
	border-bottom-color: #ed1e24;
}

#mc-embedded-subscribe-form #mc-embedded-subscribe {
	background: rgba(135, 51, 27, 1);
	border: 4px solid #87331b;
	color: #fff;
	display: block;
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0 auto;
	padding: 20px;
	text-decoration: none;
	margin-top: 15px;
    max-width: 350px;
	font-weight: 300;
	width: 100%;
}

#mc-embedded-subscribe-form #mc-embedded-subscribe:hover {
	background: rgba(135, 51, 27, 0.5);
}

#mc_embed_signup div.mce_inline_error {
	display: none!important;
}

/***************************************************
					6.0 - Custom News Shortcode
***************************************************/
.news-wrapper .custom-news-container {
	margin-bottom: 40px;
}

.news-wrapper .custom-news-container:after {
	content: " ";
	clear: both;
	display: block;
}

.news-wrapper .custom-news-container > div {
	width: 50%;
}

.news-wrapper .custom-news-container:first-of-type > div {
	float: right;
}

.news-wrapper .custom-news-container:last-of-type > div {
	float: left;
}

.news-wrapper .custom-news-container:last-of-type > .news-image-container {
	text-align: left;
}

.news-wrapper .custom-news-container:first-of-type > .news-image-container {
	text-align: right;
}

.news-wrapper .custom-news-container .news-image-container img {
	max-width: 500px;
	width: 100%;
}

.news-wrapper .custom-news-container .news-content-container {
	text-align: center;
}

.news-wrapper .custom-news-container .news-content-container .news-title-link {
	text-decoration: none;
}

.news-wrapper .custom-news-container .news-content-container span {
	display: inline-block;
	width: 33%;
	font-size: 16px;
	font-size: 1.6rem;
}

.news-wrapper .custom-news-container .news-content-container span a {
	font-size: 16px;
	font-size: 1.6rem;
}

.news-wrapper .custom-news-container .news-content-container p:nth-of-type(2) {
	margin-bottom: 0;
}

/***************************************************
					7.0 - Visitor Book Shortcode
***************************************************/
/* 7.1 - Main */
.visitor-book-container {
	border-bottom: 4px solid #ed1e24;
	padding: 30px 0 20px;
}

.visitor-book-container:last-of-type {
	border-bottom-width: 0;
}

.visitor-book-container:after {
	clear: both;
	content: " ";
	display: block;
}

.visitor-book-container .visitor-book-image-container {
	max-width: 130px;
	margin-right: 40px;
	float: left;
}

.visitor-book-container .visitor-book-image-container img {
	border-radius: 132px;
	height: 130px;
}

.visitor-book-container .visitor-book-content-container .visitor-book-heading {
	line-height: 1;
}

.visitor-book-container .visitor-book-content-container .visitor-book-heading span {
	width: 100%;
	display: block;
	font-style: italic;
	color: #5d5d5d!important;
}

/* 7.2 - Home */
.home .visitor-book-container {
	border-bottom-width: 0;
}

.visitor-book-view-more {
	text-align: center;
}

.visitor-book-view-more a {
	font-size: 28px;
	font-size: 2.8rem;
	color: #88341c!important;
}

.visitor-book-view-more a:hover {
	color: #a73717!important;
}

.home .visitor-book-container .visitor-book-content-container .visitor-book-heading span {
	color: #e6e6e6!important;
}

/* 7.3 - BuddyPress */
body #buddypress #commentform input[type="text"],
body #buddypress #commentform textarea,
body #buddypress .form-allowed-tags,
body #buddypress .standard-form#signup_form input[type="text"],
body #buddypress .standard-form#signup_form textarea,
body #buddypress .standard-form #basic-details-section input[type="password"],
body #buddypress .standard-form #blog-details-section input#signup_blog_url{
	width: 100%;
}

body #buddypress .standard-form#signup_form div.submit {
	float: none;
	text-align: center;
	margin-bottom: 30px;
}


body #buddypress .standard-form#signup_form div.submit input {
	background: rgba(135, 51, 27, 1);
    border: 4px solid #87331b;
    color: #fff;
    display: block;
    font-size: 28px;
    font-size: 2.8rem;
    margin: 0 auto;
    padding: 20px;
    text-decoration: none;
    margin-top: 15px;
    max-width: 350px;
    font-weight: 300;
    width: 100%;
}

body #buddypress .standard-form#signup_form div.submit input:hover {
	background: rgba(135, 51, 27, 0.5);
}

body #buddypress .activity-list li.mini .activity-avatar img.FB_profile_pic, 
body #buddypress .activity-list li.mini .activity-avatar img.avatar {
	width: 60px;
	height: 60px;
}


.events-container {
	display: none;
	position: fixed;
	left: 0;
	top: 30%;
	z-index: 999;
	max-width: 240px;
	max-height: 400px;
	background: #f8f8f8;
	border: 1px solid #ccc;
	padding: 20px;
}

.events-container h3 {
	font-size: 18px;
	color: #000;
	text-align: center;
}

.events-container .widget-wrap {
	border-top: 1px solid #ed1e24;
	border-bottom: 1px solid #ed1e24;
	margin: 10px 0;
	padding: 10px 5px 5px;
}

.events-container .widget-wrap * {
	margin-bottom: 5px;
}

.events-container .widget-wrap p {
	font-size: 14px;
}

.events-container .widget-wrap h4 {
	font-size: 16px;
}
/***************************************************
					8.0 - Media Queries
***************************************************/
@media only screen and (min-width: 768px) {
	.events-container {
		display: block;
	}
}
@media only screen and (max-width: 768px) {
	.two-buttons .button-container {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

	.news-wrapper .custom-news-container:first-of-type > div,
	.news-wrapper .custom-news-container:last-of-type > div {
		float: none;
	}

	.news-wrapper .custom-news-container:first-of-type > .news-image-container,
	.news-wrapper .custom-news-container:last-of-type > .news-image-container {
		text-align: center;
	}

	.news-wrapper .custom-news-container > div {
		width: 100%;
	}

	body #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
		font-size: 22px;
		font-size: 2.2rem;
	}

	footer .footer-widget {
		width: 100%;
		background: transparent;
		border-bottom: 4px solid #ed1e24;
		text-align: center;
	}
}

@media only screen and (max-width: 420px) {
	.button-container .btn,
	.one-button .button-container .btn {
		width: 100%;
	}

	.visitor-book-container .visitor-book-image-container {
		width: 100%;
		float: none;
		text-align: center;
		max-width: 100%;
	}

	.visitor-book-container .visitor-book-image-container img {
		max-width: 130px;
		max-height: 130px;
	}

	.visitor-book-container .visitor-book-content-container {
		text-align: center;
	}
}